StartupEvents.registry('item', event => {
event.create('nightsky_redstone').displayName('Ночной редстоун')
event.create('nightsky_lapis').displayName('Ночной лазурит')
event.create('nightsky_iron').displayName('Ночное железо')
event.create('nightsky_emerald').displayName('Ночной изумруд')
event.create('nightsky_diamond').displayName('Ночной алмаз')
event.create('nightsky_coal').displayName('Ночной уголь')
event.create('charged_nightsky_redstone').displayName('Заряженный ночной редстоун')
event.create('charged_nightsky_lapis').displayName('Заряженный ночной лазурит')
event.create('charged_nightsky_iron').displayName('Заряженное ночное железо')
event.create('charged_nightsky_emerald').displayName('Заряженный ночной изумруд')
event.create('charged_nightsky_diamond').displayName('Заряженный ночной алмаз')
event.create('charged_nightsky_coal').displayName('Заряженный ночной уголь')
})
StartupEvents.registry("block", (event) => {
event.create('nightsky_coal_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной угольный блок')
event.create('nightsky_redstone_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной редстоун блок')
event.create('nightsky_lapis_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной лазуритовый блок')
event.create('nightsky_iron_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной железный блок')
event.create('nightsky_emerald_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной изумрудный блок')
event.create('nightsky_diamond_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Ночной алмазный блок')
event.create('charged_nightsky_redstone_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной редстоун блок')
event.create('charged_nightsky_lapis_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной лазуритовый блок')
event.create('charged_nightsky_iron_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной железный блок')
event.create('charged_nightsky_emerald_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной изумрудный блок')
event.create('charged_nightsky_diamond_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной алмазный блок')
event.create('charged_nightsky_coal_block').stoneSoundType().mapColor('metal').hardness(0.5).displayName('Заряженный ночной угольный блок')
})